Subject: Program errors
From: James Woodcock <[email-masked]>
To: [email-masked]
Date: Fri, 28 May 1999 16:07:26 +0000

I am currently trying to convert our companies product from various Unix
systems.  I am trying to compile one program (that is archaic) & works
fine
under Linux, Solaris etc, etc.  Under Windows it crashes before it gets
to
main().  I think it also crashes before it gets to mainCRTStartup().  If
I set
"STRACE=1", then run the program I get no debug output (it crashes
before even that
kicks in).  Does anybody know what might cause this or how to fix it?

Cheers

James woodcock
-- 
CGram Software
69 Glanbrydan Ave
Uplands
Swansea

Tel: 01792 518000
Fax: 01792 518001
e-mail: [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]